

p#back-to-top{       
	position:fixed;				       
	bottom:80px;       
	right:80px; 
} 
p#back-to-top a{       
	text-align:center;
	text-decoration:none;       
	color:#000;       
	display:block;       
	width:40px;

}
p#back-to-top a span{       
	background:#fff url(../assets/toTop.png)   no-repeat center center;       
	background-position:100% 0%;
	border-radius:6px;       
	display:block;       
	height:40px;       
	width:40px;       
	margin-bottom:5px;
} 
p#back-to-top a span:hover{       
	background:#fff url(../assets/toTop.png)   no-repeat center center;       
	background-position:0 0;
	border-radius:6px;       
	display:block;       
	height:40px;       
	width:40px;       
	margin-bottom:5px;
} 